[<text>
<title>court enjoins tender for bancroft &lt;btv&gt;</title>
<dateline>    new york, march 17 - </dateline>bancroft convertible fund said the
u.s. district court for the district of new jersey issued a
preliminary injunction, enjoining &lt;zico investment holding
inc's&gt; tender offer for bancroft.
    it said the court order prevents zico from buying any
shares tendered to them during the offer, which began on feb.
17, 1987.
    in the tender offer blocked by the court, zico offered to
buy 500,000 shares, or about 22 pct of bancroft's outstanding
stock, for 30 dlrs a share.
    previously, zico had bought 965,000 bancroft shares for 31
dlrs a share, giving it about 28 pct of the company. if the
recent offer had gone through, the zico would have owned
slightly more than 50 pct of bancroft's outstanding shares.
 
 reuter
</text>]